<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scientific Calcualtor with typescript</title>
</head>
<body>
    <h1>Scientific Calcualtor with typescript</h1>
    <script>var exports = {}</script>
    <script src="ScientificCalculator.js"></script>
</body>
</html>